<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b9ad340f3f5ec5ab0cb4036c55d6b6e4">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">21407</string>
        <string key="sim_mccmnc">21407</string>
        <string key="network_type"></string>
        <int key="rule">3</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">71606</string>
        <string key="sim_mccmnc">71606</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
